- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# FrameStamp File Reference

`#include <osg/Referenced>`
`#include <ctime>`

Include dependency graph for FrameStamp:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | osg
## Classes
class | osg::FrameStamp
| Class which encapsulates the frame number, reference time and calendar time of specific frame, used to synchonize operations on the scene graph and other machines when using a graphics cluster. More...
## Defines
#define | OSG_FRAMESTAMP 1

## Define Documentation

#define OSG_FRAMESTAMP 1